/*
Theme Name: fkdh2020
Description: Theme for thuocviet.org
Author: Le Duy Quang
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

body,
h1, h2, h3, h4, h5, h6, .heading-font, .off-canvas-center .nav-sidebar.nav-vertical > li > a {
    font-family: Arial, Helvetica, sans-serif;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
	font-family: inherit;
	font-weight: inherit;
	font-style: inherit;
	font-variant: inherit;
	display: inherit;
	text-align: inherit;
	text-decoration: inherit;
	text-transform: none;

	speak: none;
}

.header-main button.submit-button {
    background-color: #53237f;
}

#wrapper>.message-wrapper {
    margin-bottom: 0 !important;
    background-color: #eff7fa;
}

/* Header */

#top-bar ul li a {
    font-size: 0.9em;
}

.stuck .logo {
    margin-top: 0;
}

.stuck .logo img {
    max-height: 68px !important;
}

.header-nav .nav-dropdown > li {
    font-size: 1em;

}

.nav>li>a, .nav-dropdown>li>a, .nav-column>li>a {
	color: #333;
}

.header-nav .nav-dropdown > li > a {
    font-size: 14px;
    font-weight: bold;

}

.header-nav .nav-dropdown li.no-menu-heading > a {
    visibility: hidden;

}

.header-nav .has-mega .nav-dropdown > li > a {
    font-size: 1em;
    color: rgb(204, 48, 43);

}

.header-nav .nav-column > li {
    font-size: 14px;
    font-weight: bold;
    color: #323232;
}

.header-nav .nav-column > li > a {
    color: #323232;
    text-transform: inherit;
    font-size: 0.9em !important;
}

.header-nav .nav-column > li > a > i {
    margin-right: 0.8em;
}

/* HOme */

.content-area,
.page-title {
    padding-top: 60px;
}

.no-padding-top .content-area,
.no-padding-top .page-title {
    padding-top: 0;
}

.icon-home-img {
    text-align: center;
    margin: 0 auto 20px auto;
}

.icon-home-img img {
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    border: 1px solid #fff;
}

.icon-home-title {
    text-align: center;
}

.home-search {
    max-width: 90%;
    margin-top: -35%;
    margin-left: 15px;
}

.home-test > div {
    padding: 20%;
    text-align: center;
}

.home-test .testimonial-text {
    text-align: center;
}

/* Page */

.cat-img-fix .box {
    max-width: 200px;
}

/* Woo */

/* .page .box-image img,
.archive .box-image img {
    border: 1px solid #e3eaea;
    -webkit-box-shadow: 2px 2px 1px 0px rgba(227,234,234,1);
    -moz-box-shadow: 2px 2px 1px 0px rgba(227,234,234,1);
    box-shadow: 2px 2px 1px 0px rgba(227,234,234,1);
} */

.row .col.product {
    /* padding: 0 5.8px 10.6px; */
}

.product-small.box .box-image {
    border: 1px solid #cdcdcd;
    text-align: center;
    margin: 0 auto;
}

.product-small.box .box-image img {
    padding: 10px !important;
}

.product-small.box .box-text {
    border: 1px solid #cdcdcd;
    border-top: none;
    background-color: #F7F7F7;
}

.box-text p.product-title {
    font-size: 15px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.box-text p.product-title a {
    display: initial;
}

.single .product-main {
    padding-top: 90px;
}

.single .product-main {
    background-color: #faf8f2;
}

.single .product-main .flickity-slider img {
    border: 1px solid #eae5ec;
}

.single .product-main #product-sidebar.hide-for-medium {
    display: block !important;
}

.single .product-main #product-sidebar .hotline a {
    width: 100%;
}

.woocommerce .page-title {
    padding-top: 0;
}

.single.woocommerce .page-title {
    background-color: #faf8f2;
}

.woocommerce-checkout .woocommerce-form.woocommerce-form-login.login > p:first-child  {
	display: none;
}

.padd {
    margin-bottom: 15px;
    padding: 15px 15px 0;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.padd_notice {
    color: #189001;
    border: 1px solid #b1dab3;
    background-color: #e7ffe2;
}

.padd_notice p,
.padd_infos p {
    line-height: 1;
    margin-bottom: 1em;
}

.padd_infos {
    background-color: #fffcd9;
    border: 1px solid #d8d297;
    color: #f26922;
}

.padd_infos ul {
    list-style: none;
}

.padd_infos ul li {
    margin-bottom: 0;
    margin-left: 0;
}

.padd_infos ul li::before {
    width: 15px;
    height: 15px;
    content: " ";
    background-color: #f26922;
    vertical-align: middle;
    padding: 0 5px;
    margin-right: 10px;
    color: #fff;
    font-size: 12px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.padd_infos ul li:nth-child(1):before {
    content: "1";
}
.padd_infos ul li:nth-child(2):before {
    content: "2";
}
.padd_infos ul li:nth-child(3):before {
    content: "3";
}
.padd_infos ul li:nth-child(4):before {
    content: "4";
}
.padd_infos ul li:nth-child(5):before {
    content: "5";
}
.padd_infos ul li:nth-child(6):before {
    content: "6";
}
.padd_infos ul li:nth-child(7):before {
    content: "7";
}
.padd_infos ul li:nth-child(8):before {
    content: "8";
}
.padd_infos ul li:nth-child(9):before {
    content: "9";
}
.padd_infos ul li:nth-child(10):before {
    content: "10";
}
.padd_infos ul li:nth-child(11):before {
    content: "11";
}
.padd_infos ul li:nth-child(12):before {
    content: "12";
}
.padd_infos ul li:nth-child(13):before {
    content: "13";
}
.padd_infos ul li:nth-child(14):before {
    content: "14";
}
.padd_infos ul li:nth-child(15):before {
    content: "15";
}

p.form-row-first, p.form-row-last {
    width: 100%;
}

/* Footer */

#scrollUp {
    top: 30%;
    width: 36px;
    height: 36px;
    line-height: 36px;
}

#scrollUp [class^="icon-"]:before,
#scrollUp [class*=" icon-"]:before {
	font-family: "fontello";
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	display: inline-block;
	text-align: center;
	text-decoration: inherit;
	text-transform: none;

	speak: none;
}

.scroll-top::after {
    width: 36px;
    height: 36px;
    line-height: 36px;
    content: "UP";
    display: block;
    background-color: #47b248;
}

.footer-wrapper {
    background-color: #eff7fa;
}

.footer-wrapper .col-inner {
    padding: 20px 0;
}

.footer-wrapper .footer-link-title {
    font-size: 13px;
    text-transform: uppercase;
}

.footer-wrapper ul.menu li a {
    font-size: 14px;
}

.myfootericon {
	position: fixed;
	top: 92%;
	left: 86%;
	width: 100%;
	height: 43px;
	z-index: 999;
}

.myfootericon ul {

}

.footer-widgets .widget-title,
.footer-widgets .is-divider {
    display: block;
    margin: 0 auto;
    text-align: center;
}

.footer-widgets .widget-title {
    font-size: 1.4em;
    font-weight: normal;
}

.footer-widgets .is-divider {
    margin: 10px auto 15px auto;
}

.myfootericon ul li {
	display: inline-block;
}

.footer-widgets ul.menu {
    margin: 0 auto;
    text-align: center;
}

.footer-widgets ul.menu li {
    display: inline-table;
}

.footer-widgets ul.menu>li+li, .footer-widgets .widget>ul>li+li {
    border-top: none;
}

.footer-widgets ul.menu li a {
    text-transform: uppercase;
    font-size: 15px;
    font-weight: 600;
}

.footer-widgets ul.menu li::after {
    display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}
.footer-widgets ul.menu li::after {
    font-family: FontAwesome;
    content: "\f068";
    padding: 0 10px;
    vertical-align: middle;
    font-size: 10px;
}

.footer-widgets ul.menu li:last-child::after {
    content: "";
}

.call-now-button div p {
	margin: 0px 3px 0px 40px !important;
}

.quick-alo-ph-circle.active {
	width: 100px !important;
    height: 100px !important;
    top: -34px !important;
    left: -34px !important;
}

.quick-alo-ph-circle-fill.active {
	top: -13px !important;
	left: -13px !important;
	width: 60px !important;
	height: 60px !important
}

.quick-alo-phone-img-circle.shake {
	width: 34px !important;
	height: 34px !important;
}

/* Mobile */
.mbclass {
    display: none;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 199;
    background-color: #eff7fa;
    -webkit-box-shadow: 0px -8px 8px -6px rgba(219,219,219,0.6); 
    box-shadow: 0px -8px 8px -6px rgba(219,219,219,0.6);
}

.mbclass ul {
    display: flex;
    align-items: stretch;
}

.mbclass ul,
.mbclass ul li {
    margin: 0;
    border-top: none !important;
}

.mbclass ul li {
    display: inline-block;
    width: 20%;
    text-align: center;
}

.mbclass ul li a {
    padding: 3px 5px;
    margin: 10px 5px 0 5px;
    color: #175eba;
}

.mbclass ul li a:hover,
.mbclass ul li a:active {
    color: rgb(206, 27, 118);
}

/* Media Query */

@media only screen and (max-width: 1260px) {
    .myfootericon {
    	left: 82%;
    }
}

@media only screen and (max-width: 1000px) {
    .myfootericon {
    	left: 80%;
    }
}

@media only screen and (max-width: 840px) {
    .myfootericon {
    	left: 78%;
    }
}

@media only screen and (max-width: 740px) {
    .myfootericon {
    	left: 76%;
    }
    .mbclass {
        display: block;
    }
    .call-now-button,
    .myfootericon,
    .quick-call-button {
        display: none !important;
    }
}

@media only screen and (max-width: 640px) {
    .myfootericon {
    	left: 74%;
    }
}

@media only screen and (max-width: 540px) {
    .myfootericon {
    	left: 72%;
    }
}

@media only screen and (max-width: 480px) {
    .myfootericon {
    	left: 68%;
    }
}

@media only screen and (max-width: 440px) {
    .myfootericon {
    	left: 65%;
    }
}

@media only screen and (max-width: 380px) {
    .myfootericon {
    	left: 60%;
    }
}

@media only screen and (max-width: 340px) {
    .myfootericon {
    	left: 55%;
    }
}

@media only screen and (max-width: 768px) {

    #top-bar ul.nav {
        display: inline-table;
    }

    #top-bar ul.nav li {
        float: right;
    }

    #top-bar ul.nav li:first-child {
        float: left;
    }

    #top-bar ul.nav li i {
        margin-top: 0.1em;
    }

    .icon-home > div {
        width: 50%;
        max-width: 50%;
        padding-bottom: 10px;
    }

    /* .icon-home .icon-home-img {
        max-width: 100px;
    } */

    .icon-home .icon-home-title {
        font-size: 14px;
    }

    .home-addon {
        padding-bottom: 60px;
    }
    .no-mobile {
        display: none !important;
    }
    .cat-title-fix h4 {
        font-size: 0.95em !important;
    }
    
    .section.sec-fix-top {
        padding-top: 0 !important;
    }
}